Subject: FW: Status of Trading Activities
From: [email-masked]
To: [email-masked]
Date: Thu, 18 Oct 2001 10:55:51 -0700 (PDT)

I THOUGHT THIS MIGHT BE THE CASE.

 -----Original Message-----
From: 	Horton, Stanley  
Sent:	Thursday, October 18, 2001 12:33 PM
To:	Miller, Kent; Horton, Stanley
Cc:	Neubauer, Dave; McCarty, Danny; Hayslett, Rod
Subject:	RE: Status of Trading Activities

I would like a briefing.  Plwase work with Cindy to set it up.

Thanks

 -----Original Message-----
From: 	Miller, Kent  
Sent:	Wednesday, October 17, 2001 8:56 AM
To:	Horton, Stanley
Cc:	Neubauer, Dave; McCarty, Danny; Hayslett, Rod
Subject:	Status of Trading Activities

Stan,  I wanted to update you on the status of our efforts to implement trading activities and what steps remain.

Accomplished:
?	Trade system implemented (Caminus system)
?	Training completed for traders and support personnel
?	Trade Policy and limits approved
?	Financial / Risk controls in place thorugh Finance (Jerry Peters, Dan Fancler)
?	Brokerage contracts executed (Paribas, ABN Amro)
?	Trade strategies have been reviewed

Remaining:
?	Fund brokerage contracts with $500,000 margin requirement (we are paid 95% of the 30 day T-bill rates on the account)

We are working with Rod and his group as we continue to get this part of our business up to speed.  As we discussed with you before, both Dave and I have the accountability for the rewards to outweigh the risks for this buisiness component and fully expect this to contribute to our earnings objectives.  If you have any more questions about the commercial business plans please let me know and we'll get something set up, otherwise we'll fund the brokerage accounts and continue with our efforts.

Thanks,

Kent